.wrpInvestorContent {
  background: -moz-linear-gradient(top,  rgba(0,0,0,0) 1%, rgba(0,0,0,0.5) 22%, rgba(0,0,0,0.65) 30%, rgba(0,0,0,0.78) 38%, rgba(0,0,0,0.9) 55%, rgba(0,0,0,1) 100%), url(../img/bg03.jpg); 
  background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 1%,rgba(0,0,0,0.5) 22%,rgba(0,0,0,0.65) 30%,rgba(0,0,0,0.78) 38%,rgba(0,0,0,0.9) 55%,rgba(0,0,0,1) 100%), url(../img/bg03.jpg); 
  background: linear-gradient(to bottom,  rgba(0,0,0,0) 1%,rgba(0,0,0,0.5) 22%,rgba(0,0,0,0.65) 30%,rgba(0,0,0,0.78) 38%,rgba(0,0,0,0.9) 55%,rgba(0,0,0,1) 100%), url(../img/bg03.jpg); 
	background-origin: padding-box;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: white;
  padding: var(--padInvestorContent);
  width: 100%;
}
.conInvestorContent {
	border-bottom: 1px solid var(--clrPri02);
	padding: var(--padInvestorSectionContent);
	position: relative;
}
.conInvestorContent > div {
	position: relative;
}
.conInvestorContent h1 {
	display: inline;
	color: white;
}
.conInvestorContent img {
	position: absolute;
	right: 0;
}
.conInvestorSectionContent {
	display: none;
	font-size: var(--fontSizeTextLarge);
}

.layIconLinks {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-template-rows: auto;
	grid-gap: 0;
	padding: var(--padInvestorIconLinks);
	width: 100%;
}
.wrpIconLink {
	border-right: 1px solid white; 
}
.wrpIconLink:nth-child(3) {
	border-right: none;
}
.wrpIconLink a {
	color: white;
}
.imgIconLink {
	height: auto;
	width: var(--widInvestorIconLinks); 
	padding: var(--padInvestorIconLinkImage);
}
.txtIconLink {
	font-size: var(--fontSizeTextLarge);
	font-weight: bold;
	padding: var(--padP);
}








.timeline {
	list-style: none;
	margin: 0;
	padding: 20px 0;
	position: relative;
}
.timeline:before {
	background-color: white;
	bottom: 0;
	content: ' ';
	left: 50%;
	margin-left: -1.5px;
	position: absolute;
	top: 0;
	width: 3px;
}
.timeline > li {
	margin-bottom: 20px;
	position: relative;
}
.timeline > li:before, .timeline > li:after {
	content: ' ';
	display: table;
}
.timeline > li:after {
	clear: both;
}
.timeline > li > .timeline-panel {
	width: 50%;
	float: left;
	padding: 20px 0;
	position: relative;
}
.timeline > li > .timeline-badge {
	background-color: var(--clrPri02) !important;
	color: #fff;
	width: 50px;
	height: 50px;
	line-height: 50px;
	font-size: 1.4em;
	text-align: center;
	position: absolute;
	top: 16px;
	left: 50%;
	margin-left: -25px;
	background-color: #999999;
	border-top-right-radius: 50%;
	border-top-left-radius: 50%;
	border-bottom-right-radius: 50%;
	border-bottom-left-radius: 50%;
}


.timeline-heading {
	color: var(--clrPri02);
	display: inline-flex;
	flex-direction: row;
  align-items: center;
  justify-content: center;
	vertical-align: middle;
	width: 100%;
}
.timeline-line {
	border: 1px solid var(--clrPri02);
	height: 1px;
	margin-left: 20px;
	width: 100%;
}
.timeline-panel > h2, 
.timeline-panel p
{
	padding-right: 20px;
}



.timeline > li.timeline-inverted > .timeline-panel {
	float: right;
	width: 50%;
}
.timeline > li.timeline-inverted > .timeline-panel .timeline-heading {
	color: var(--clrPri02);
	display: inline-flex;
	flex-direction: row-reverse;
  align-items: center;
  justify-content: center;
	vertical-align: middle;
	width: 100%;
}
.timeline > li.timeline-inverted > .timeline-panel .timeline-line {
	border: 1px solid var(--clrPri02);
	height: 1px;
	margin-right: 20px;
	width: 100%;
}
.timeline > li.timeline-inverted > .timeline-panel > h2, 
.timeline > li.timeline-inverted > .timeline-panel p 
{
	padding-left: 20px;
}


@media (max-width: 414px) {
	.timeline:before {
		left: 25px;
	}	
	.timeline > li > .timeline-badge 
	{
		left: 25px;
	}
	.timeline > li > .timeline-panel,
	.timeline > li.timeline-inverted > .timeline-panel 
	{
		float: right;
		padding-top: 28px;
		width: 100%;
	}

	.timeline > li > .timeline-panel .timeline-heading,
	.timeline > li.timeline-inverted > .timeline-panel .timeline-heading 
	{
		color: var(--clrPri02);
		display: inline-flex;
		flex-direction: row-reverse;
		align-items: center;
		justify-content: center;
		vertical-align: middle;
		width: 100%;
	}
	.timeline > li > .timeline-panel .timeline-line, 
	.timeline > li.timeline-inverted > .timeline-panel .timeline-line 
	{
		border: 1px solid var(--clrPri02);
		height: 1px;
		margin-right: 20px;
		width: 100%;
	}
	.timeline > li > .timeline-panel > h2, 
	.timeline > li > .timeline-panel p,
	.timeline > li.timeline-inverted > .timeline-panel > h2, 
	.timeline > li.timeline-inverted > .timeline-panel p
	{
		padding-left: 50px;
	}
}